<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'playingc_presta');
define('_DB_USER_', 'playingc_presta');
define('_DB_PASSWD_', '18l!P1QSa)');
define('_DB_PREFIX_', 'ps_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_MEDIA_SERVER_1_', '');
define('_MEDIA_SERVER_2_', '');
define('_MEDIA_SERVER_3_', '');
define('_COOKIE_KEY_', 'lg0umexnumb3http8c0p3nfapqodqokbwivnhi4uytmsczgvvie0l2ex');
define('_COOKIE_IV_', 'azsonn6o');
define('_PS_CREATION_DATE_', '2014-06-14');
define('_PS_VERSION_', '1.6.0.6');
define('_RIJNDAEL_KEY_', '1oNaTWjX0uYxCsXfrY9s68OQdsjXLM5v');
define('_RIJNDAEL_IV_', 'fSvNNd00UNiyJW8+Avb4PA==');
